html { 
  background: url(images/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color:#000;
  
}

#dodgem {
/*	width:100%;
	height:100%;
	text-align:center; */

}

 #container {
    text-align:center;
    height:50%;
 }
 #container img {
    position:relative;
    top:25%;
	left: -4%;
	max-width: 80%;
	height: auto;
}
 }

